Show / Hide Table of Contents

# UniTaskStatus Enum

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public enum UniTaskStatus

### Fields

Name | Description
--- | ---
Canceled | The operation completed due to cancellation.
Faulted | The operation completed with an error.
Pending | The operation has not yet completed.
Succeeded | The operation completed successfully.